/*
 Theme Name:   Highpack
 Theme URI:    https://highpack.fr
 Description:  Thème du site Highpack
 Author:       BA
 Author URI:   https://pi-communication.fr
 Template:     etc
 Version:      1.0.0
*/
@font-face {
    font-family: 'Rajdhani';
    src: url('css/Rajdhani-Semibold.woff2') format('woff2'),
        url('css/Rajdhani-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Rajdhani';
    src: url('css/Rajdhani-Light.woff2') format('woff2'),
        url('css/Rajdhani-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Rajdhani';
    src: url('css/Rajdhani-Medium.woff2') format('woff2'),
        url('css/Rajdhani-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Rajdhani';
    src: url('css/Rajdhani-Regular.woff2') format('woff2'),
        url('css/Rajdhani-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Rajdhani';
    src: url('css/Rajdhani-Bold.woff2') format('woff2'),
        url('css/Rajdhani-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

.mobmenu-panel {    
   background: #FFF url(http://uvskgdd.cluster024.hosting.ovh.net/dev/wp-content/uploads/2019/05/logo-highpack-noir_2.svg) no-repeat center 90%;
    background-size: 80% auto;}
.mobmenu-content #mobmenuright .current_page_item a {font-weight: 500 !important;}
.mobmenu-content #mobmenuright .current_page_item a ul li a {font-weight: 300 !important;}
.mobmenu-content #mobmenuright .sub-menu a {
   color: #000 !important;
   padding-left: .5rem !important;;
}
.text-center {text-align: center;}
.sousmenubibi {
		display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    
    flex-direction: column;
     flex-wrap: wrap;
     justify-content: flex-end;
     align-items: flex-end;
     
     padding-right: .5rem;
     
    }
   
.site-menu a.undermenu {
    opacity: .5;
    margin: 0 .5rem .5rem .5rem;
    font-size: 1.1rem;
    text-transform: uppercase;
}
.site-menu a.undermenu:hover, .site-menu a.undermenu.active {
    opacity: 1;
}
/*
.site-menu a.undermenu:after {
   display: inline-block;
   content: " | ";
   color: white;
   padding: 0 .5em 0 1rem;
}
.site-menu a.undermenu:hover:after {opacity: .5;}
.site-menu a.undermenu:last-child:after {display: none;}
*/
/*.site-menu div a.undermenu:first-child  { margin-left: 0;}
.site-menu div a.undermenu:last-child  { margin-right: 0;}*/

.btnplayer {
	    background: rgba(0,0,0,.55);
    border-radius: 100%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
}

@media (min-width: 1025px){
   
   .hnoscrea {transform: translateY(-40%);}
   
.home .site-header {    min-height: 68vh;}
.home .site-footer div.footer-column:first-child p:first-child  { display: none;}
.page-id-373 .page-title.small h1 {
    font-size: 3.4vw;
}
.site-footer {margin-top:16vw;}
}
.home p.aliste {display: flex; justify-content: center; align-items: center; flex-wrap: wrap;}
.home p.aliste a {padding: 1rem; opacity: .66; transition: all 500ms ease;}
.home p.aliste a:hover { opacity: .99;}

@media (min-width: 769px) {
.site-footer .footer-column:last-child {
   text-align: right;
}
}

@media (min-width: 1681px){
	.site-footer {margin-top:12vw;}
}

/*
@font-face {
    font-family: 'Encode Sans Expanded';
    src: url('http://highpack.fr/css/EncodeSansExpanded-Light.woff2') format('woff2'),
        url('http://highpack.fr/css/EncodeSansExpanded-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Encode Sans Expanded';
    src: url('http://highpack.fr/css/EncodeSansExpanded-Regular.woff2') format('woff2'),
        url('http://highpack.fr/css/EncodeSansExpanded-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Encode Sans Expanded';
    src: url('http://highpack.fr/css/EncodeSansExpanded-Bold.woff2') format('woff2'),
        url('http://highpack.fr/css/EncodeSansExpanded-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Encode Sans Expanded';
    src: url('http://highpack.fr/css/EncodeSansExpanded-Thin.woff2') format('woff2'),
        url('http://highpack.fr/css/EncodeSansExpanded-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Encode Sans Expanded';
    src: url('http://highpack.fr/css/EncodeSansExpanded-Medium.woff2') format('woff2'),
        url('http://highpack.fr/css/EncodeSansExpanded-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
*/

h6 {
 font-size: 22px !important;
 }

.site-logo {
	margin-top: 20px;
}
.site-logo a {width: 100%;}
.site-logo a img {width: 100%; max-width: 420px;}
.site-logo {width: 45%;}
.site-menu li { text-transform: uppercase; }
.page-title h1 {
    font-weight: 400;
}
.page-title.small h1 em {
	font-style: normal;
    font-size: 1.1vw;
    line-height: 2vw;
    display: block;
   
    margin: 1rem 0 0 .3rem;
}
.post-content p.aliste {
	display: flex;
	flex-direction: column;
   background: rgba(255,255,255,.35) !important;
   border-radius: .4rem;
}
.post-content p.aliste > a {margin-bottom: .5rem; border: none; padding-left: 0; transition: all 500ms ease;
	text-transform: uppercase;
    font-weight: 300;
}
.post-content p.aliste > a:hover {text-decoration: none; padding-left: 20px; }
.post-content p a {
    border-bottom:none;
}
h6 {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 300;
}
h6.socialct {
   display: flex;
}
h6.socialct > a { display: inline-block; margin-right: 1rem; opacity: .75;}
h6.socialct > a:hover {opacity: .95;}
.wp-block-gallery .blocks-gallery-item:last-child {
    margin-right: 0;
}

/*.wp-block-group {display: inline-block; vertical-align: middle; width: 150px; display: block; vertical-align: middle; width: 100%;}
.wp-block-group .wp-block-image img {
    max-width: 90%; margin-right: auto;
    filter: grayscale(100%);
    opacity: .66;
    transition: all 500ms ease;
    transform: scale(.9);
    
}
.wp-block-group .wp-block-image img:hover {
    filter: grayscale(0%);
    opacity: 1;
     transform: scale(1);
    
}*/
.wp-block-gallery.columns-3.isogal .blocks-gallery-image, .wp-block-gallery.columns-3.isogal .blocks-gallery-item {
    width: 25%;
    margin-right: 0px;
    text-align: center;
}

.wp-block-gallery.isogal .blocks-gallery-item img {
    height: auto;
    max-width: 80%;
    flex: 1;
    object-fit: contain;
    filter: grayscale(100%);
    opacity: .66;
    transition: all 500ms ease;
    transform: scale(.9);

}

.wp-block-gallery.isogal .blocks-gallery-item img:hover {
   filter: grayscale(0%);
    opacity: 1;
     transform: scale(1);

}

.homepageholder {position: absolute; width: calc(100% - 140px); top: 50%;left: 70px; z-index: 2;}

@media (min-width: 1025px) {
.header-top {
    display: flex;
    align-items: flex-start;
    }
    .header-bottom {
    transform: translateY(-5vw);
}
.site-logo {
    width: 30%;
}
.site-menu {
    width: 70%;
    padding-right: 0px;
}
.site-menu ul {display: flex;justify-content: flex-end;}
.site-menu li {
	font-size: 1.8em;
	padding: .6em;
	}
	.site-menu li a { opacity: .5;}
	.site-menu li a:hover {
    opacity: .8;
}
.site-menu li.current-menu-item > a, .site-menu li.current-menu-parent > a {
    opacity: 1;
}	
	
}
.mob-menu-header-holder {
   width: 50px !important;
}
.mob-menu-icon:before {
   background: rgba(0,0,0,.55);
   border-radius: 100%;
   height: 36px !important; line-height: 36px !important; width: 36px !important; text-align: center !important;
}
.postid-975 a.voir, .postid-983 a.voir, .postid-980 a.voir { background: rgba(255,255,255,.5);}
@media (max-width: 1024px) {
	.header-bottom {
    padding-top: 20vw;
    }
.menu-toggle, .mobmenu .headertext {display: none !important;}
.mob-menu-header-holder {background-color: transparent !important;}
.header-top {
    top: -70px;
    }
.footer-column {text-align: center;}
.site-logo {
    width: 75%;
}
.wp-block-gallery.columns-3.isogal .blocks-gallery-item {    width: 50%;}
a.voir {
    font-size: 1rem !important;
    display: block;
    text-align: center !important;
    position: relative !important;
    padding: .7rem !important;
    border-radius: 2rem;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.5);
    margin-top: 1rem;
}

.page-title.small h1 em {
    font-style: normal;
    font-size: .30em;
    font-weight: 300;
    line-height: 1.2em;
    display: block;
    margin: 1rem 0 0 .3rem;
}
.homepageholder {position: absolute; width: calc(100% - 70px); top: 30%;left: 35px; z-index: 2;}
.home .site-footer {
    display: flex;
    flex-wrap: wrap;
    opacity: .5;
    margin-top: 150vw;
}


}

@media (max-width: 1023px) {
	.page-title.small h1 em {
		 font-size: .50em;
	}
}

/* FIX FLEX LAST ITEM ONLY HALF WIDTH… */
.wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image) {
	max-width: calc(50% - var(--gallery-block--gutter-size, 16px)/2);
}